<?xml version="1.0"?>
<UpdateInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <AppName>IndiDocX</AppName>
  <AppVersion>8.2022.728.1</AppVersion>
  <FileExecuteBefore>CheckUpdate.exe</FileExecuteBefore>
  <FileExecuteAfter>IndiDocXUpdate8.exe</FileExecuteAfter>
  <ExecuteTimeout>0</ExecuteTimeout>
  <TreatErrorAsNotUpdated>false</TreatErrorAsNotUpdated>
  <PromptUserBeforeAutomaticUpgrade>false</PromptUserBeforeAutomaticUpgrade>
  <AutoCloseSucceedWindow>true</AutoCloseSucceedWindow>
  <AutoCloseSucceedTimeout>2000</AutoCloseSucceedTimeout>
  <AutoCloseFailedDialog>false</AutoCloseFailedDialog>
  <AutoCloseFailedTimeout>2000</AutoCloseFailedTimeout>
  <Package>04fa9f082c784311b5808c02a5d77491.zip</Package>
  <MD5>46F3182EC28B6F4FCA6B1985EDE1F4AB</MD5>
  <DeleteMethod>None</DeleteMethod>
  <PackageSize>2238217</PackageSize>
  <ForceUpdate>true</ForceUpdate>
  <Packages />
  <HideBeforeExecuteWindow>true</HideBeforeExecuteWindow>
  <HideAfterExecuteWindow>false</HideAfterExecuteWindow>
  <IfSilenUpdate>false</IfSilenUpdate>
  <MustUpdate>false</MustUpdate>
  <AutoExitCurrentProcess>false</AutoExitCurrentProcess>
  <AutoEndProcessesWithinAppDir>true</AutoEndProcessesWithinAppDir>
  <AutoKillProcesses>true</AutoKillProcesses>
  <RequreAdminstrorPrivilege>false</RequreAdminstrorPrivilege>
</UpdateInfo>